## libgui-commands-java 1.1.43

=== debian/changelog ===
libgui-commands-java (1.1.43-6) unstable; urgency=low

  * QA upload.
  * Remove simple-patchsys.mk and upgrade to packaging format "3.0 quilt"
    (Closes: #669144).
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Update obsolete default-jdk-builddep to default-jdk (E: Lintian) and
    add Build-Depends libgcj-common.
  * Fix needless-dependency-on-jre (Lintian).
  * Fix missing-classpath (Lintian).

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 17 Apr 2012 23:36:11 +0300

libgui-commands-java (1.1.43-5) unstable; urgency=low

  * QA upload.
  * Orphan package.

 -- Torsten Werner <twerner@debian.org>  Thu, 04 Aug 2011 21:53:39 +0200

libgui-commands-java (1.1.43-4) unstable; urgency=low

  [ Adriaan Peeters ]
  * debian/rules:
    - Replaced ANT_ARGS with DEB_ANT_BUILDFILE
    - Removed extension in DEB_JAR

  [ Torsten Werner ]
  * Add myself to Uploaders.
  * Add missing Depends: ${misc:Depends}.
  * Change Section: java.
  * Update Standards-Version: 3.8.2.

 -- Torsten Werner <twerner@debian.org>  Tue, 04 Aug 2009 22:21:38 +0200

libgui-commands-java (1.1.43-3) unstable; urgency=low

  * debian/control:
    - Made Homepage a real field
    - Bumped Standards-Version to 3.7.3, no changes needed
    - Added Vcs-Svn and Vcs-Browser fields
    - Build-Depend on default-jdk-builddep instead of
      java-gcj-compat-dev (Closes: #477874)
  * debian/rules: change JAVA_HOME accordingly to /usr/lib/jvm/default-java

 -- Adriaan Peeters <apeeters@lashout.net>  Thu, 01 May 2008 09:27:57 +0200

libgui-commands-java (1.1.43-2) unstable; urgency=low

  * Added libgui-commands-java-doc package including javadoc API documentation.
  * Removed Build-Depends: gcj-4.1 (Closes: #442246)

 -- Adriaan Peeters <apeeters@lashout.net>  Tue, 25 Sep 2007 14:03:43 +0200

libgui-commands-java (1.1.43-1) unstable; urgency=low

  * Initial Debian release (Closes: #435498)

 -- Adriaan Peeters <apeeters@lashout.net>  Wed,  1 Aug 2007 09:27:08 +0200
