=== debian/control ===
Source: libgui-commands-java
Section: java
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: https://gui-commands.dev.java.net/
Build-Depends: debhelper (>= 9), cdbs, patchutils, ant, default-jdk, libjaxen-java, libgcj-common, gcj-jdk
Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/libgui-commands-java/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libgui-commands-java/
Standards-Version: 3.9.3

Package: libgui-commands-java
Architecture: all
Depends: libjaxen-java, ${misc:Depends}
Description: command framework for Java Swing GUIs
 GUI Commands is a comprehensive command framework for Java Swing user
 interface applications. Conceptually it is similar to Swings Actions, but
 extends the concept to support menus, toolbars, toggles and much more.

Package: libgui-commands-java-gcj
Architecture: any
Depends: libgui-commands-java (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: command framework for Java Swing GUIs (native code)
 GUI Commands is a comprehensive command framework for Java Swing user
 interface applications. Conceptually it is similar to Swings Actions, but
 extends the concept to support menus, toolbars, toggles and much more.
 .
 This package contains the natively compiled code for use by gij.

Package: libgui-commands-java-doc
Architecture: all
Depends: ${misc:Depends}
Section: doc
Description: command framework for Java Swing GUIs (API documentation)
 GUI Commands is a comprehensive command framework for Java Swing user
 interface applications. Conceptually it is similar to Swings Actions, but
 extends the concept to support menus, toolbars, toggles and much more.
 .
 This package contains the Javadoc API documentation.
